1
Vote

Doesn't work with XNA GS 3.1

description

The binaries aren't compatible with XNA Game Studio 3.1.

comments

rasilainen wrote Mar 16, 2011 at 6:51 PM

I am stuck with this. What version of XNA Game Studio is supported? I'm using 3.1 too. Should I try to compile the source code myself?

wrote Feb 2, 2013 at 4:59 AM